/* 
Health, Housing and Homelessness (H3)
*/

/* Left Navigation Bar */
.leftbar_bg, .ux_leftbar	{
		background-color: #029A91 !important; /* Teal Color */
		}

.ux_leftbar>a, .ux_leftbar>div {
		color: white;
		}

.ux_leftbar>a.ux_leftbar_1.activeNav, .ux_leftbar>a.ux_leftbar_2.activeNav, .ux_leftbar>a.ux_leftbar_3.activeNav {
		color: gold;
		}

.ux_leftbar>a.ux_leftbar_1, .ux_leftbar>div.ux_leftbar_4	{
		border-bottom: 1px solid white;
		}

.ux_leftbar_related	{
		background: white;
		}

.ux_leftbar_featured	{
		background: #eee;
		}

.h3_dark_teal_bg	{ background-color: #008377; }
.h3_light_teal_bg	{ background-color: #029A91; }


/* main page panel size */
.h3_panel_height {
	height:395px;
}

.h3_right_column_height {
	height:580px;
}

/* homeless partners fancyBox */
.partner-map {
	width:60px;
	height:30px;
}
.partner-map:hover  {
	text-decoration:underline;
}


/* Zero:2016 */
.zero-main-bg 	{
		height: 600px;
		background-image: url("/h3/coc/zero/img/oldman-bw.jpg");
		background-repeat: no-repeat;
		background-size: 100% 100%;
		margin-top: 12px;
		margin-bottom: 12px;
		color: white;
		}

.zero-main-blurb 	{
		position:relative;
		top:460px;
		}

/* Main Page cchealth.org/h3 */

@media screen{

	dl.tabs { border-bottom: solid 1px #ddd; }
    dl.tabs dt { color: #999; }
    dl.tabs dd a { border: solid 1px #ddd; color: #050505; background: #b6dedc; }
    dl.tabs dd a.active { background: #fff; border-width: 1px 1px 0 1px; }

		.nice.tabs { border-bottom: solid 1px #eee; margin: 0 0 30px 0; height:43px; }
		.nice.tabs dd a { padding: 7px 18px 9px; font-size: 15px; font-size: 1.5rem; color: #555555; background: none; border: none; }
		.nice.tabs dd a.active { font-weight: bold; color: #333; background: #fff; border-left: 1px solid #eee; border-right: 1px solid #eee; border-top: 3px solid #00a6fc; margin: 0 10px; position: relative; top: -5px; }
		.nice.tabs dd:first-child a.active { margin-left: 0; }

	dl.tabs.vertical { height: auto; border-bottom: solid 1px #029A91; }
	dl.tabs.vertical dt, dl.tabs.vertical dd, dl.nice.tabs.vertical dt, dl.nice.tabs.vertical dd { float: none; height: auto; }
	dl.tabs.vertical dd a { border: solid 0 #029A91; border-width: 1px 1px 0; color: #eaeaea; background-color: #029A91; }
	dl.tabs.vertical dd a.active { border-width: 1px 0 0 1px; background-color:#646464; color:#fff; }

		.nice.tabs.vertical { border-bottom: solid 1px #eee; height: auto; }
		.nice.tabs.vertical dd a { border-left: 1px solid #eee; border-right: 1px solid #eee; border-top: 1px solid #eee; background: #fff; }
		.nice.tabs.vertical dd a.active { background: #00a6fc; color: #fff; }

    ul.tabs-content { margin: 0; display: block; }
    ul.tabs-content>li { display:none; }
    ul.tabs-content>li.active { display: block; }

    dl.contained, dl.nice.contained { margin-bottom: 0; }
    dl.contained.tabs dd a { padding: 0 14px; }
    dl.nice.contained.tabs dd a { padding: 7px 18px 9px; }

    ul.contained.tabs-content { padding: 0; }
	ul.contained.tabs-content>li { padding: 20px; border: solid 0 #ddd; border-width: 0 1px 1px 1px; }
	ul.contained.vertical.tabs-content>li { border-width: 1px 1px 1px 1px; }

}

@media only screen and (max-width: 767px) {
	.zero-main-bg {height: 330px;}
	.zero-main-blurb {top:200px;}

}
